<tryton>
    <data>
        <record model="ir.ui.icon" id="reporting_icon">
            <field name="name">tradon-reporting</field>
            <field name="path">icons/tradon-reporting.svg</field>
        </record>

        <record model="ir.ui.view" id="gr_configuration_view_form">
            <field name="model">gr.configuration</field>
            <field name="type">form</field>
            <field name="name">gr_configuration_form</field>
        </record>

        <record model="ir.action.act_window" id="act_gr_configuration_form">
            <field name="name">Configuration</field>
            <field name="res_model">gr.configuration</field>
        </record>
        <record model="ir.action.act_window.view" id="act_gr_configuration_form_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="gr_configuration_view_form"/>
            <field name="act_window" ref="act_gr_configuration_form"/>
        </record>

        <menuitem
            name="Global Reporting"
            sequence="5"
            id="menu_global_reporting"
            icon="tradon-reporting"/>
        <menuitem
            name="Configuration"
            parent="menu_global_reporting"
            sequence="0"
            id="menu_global_configuration"
            icon="tryton-settings"/>
        <menuitem
            parent="menu_global_configuration"
            action="act_gr_configuration_form"
            sequence="10"
            id="menu_gr_configuration"
            icon="tryton-list"/>
    </data>
</tryton>